04/14/2020 05:52 PM - yufeng wu

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: shixun yan % Done:
Category: Estimated time:
Target version: 3.0 Spent time:
Defect version:

04/14/2020

100%
0.00 hour
0.00 hour

Description
History

#1 - 04/20/2020 02:33 PM - xiangyang li
- Assignee set to shixun yan

- Target version set to 3.0

#2 - 06/19/2020 06:11 PM - shixun yan
- Status changed from New to Resolved

- % Done changed from 0 to 100
